;Do not edit that information
[General Info]
Logs Count=4
[WebcamMax]
Name=WebcamMax
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\Logs\WebcamMax\
IconPath=C:\Program Files (x86)\WebcamMax\WebcamMax.exe
IconIndex=0
Logged Program Size=61730915
Files and Folders=605
Registry items=1341
Comment=
Hour=21:50:52
Date=25-05-2024
Imported=1
Parsed=1
[TeamViewer]
Name=TeamViewer
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\Logs\TeamViewer\
IconPath=C:\Program Files\TeamViewer\TeamViewer.exe
IconIndex=0
Logged Program Size=221886420
Files and Folders=113
Registry items=574
Comment=
Hour=07:22:35
Date=16-09-2024
Imported=1
Parsed=1
[foobar2000]
Name=foobar2000
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\Logs\foobar2000\
IconPath=C:\Program Files (x86)\foobar2000\foobar2000.exe
IconIndex=0
Logged Program Size=19812165
Files and Folders=105
Registry items=1289
Comment=
Hour=04:28:07
Date=19-09-2024
Imported=1
Parsed=1
[HWMonitor]
Name=HWMonitor
Path=C:\Users\pc dell\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-V0H7RHL_pc dell_88496575-2503727861-1117058026-1000\Logs\HWMonitor\
IconPath=C:\Program Files\CPUID\HWMonitor\HWMonitor.exe
IconIndex=0
Logged Program Size=3029228
Files and Folders=15
Registry items=40
Comment=
Hour=12:01:56
Date=25-09-2024
Imported=1
Parsed=1
